我们经常在写代码的时候习惯用一些老的写法经常会出现不兼容的情况,比如:@import这个头部引导,解决办法: Error msg says you are trying to use modules by @import when it is disabled. Goto build settings and enable modules or use #import instead. Enable it by changing to YES

2016年06月21日 0条评论 2264点热度 0人点赞 阅读全文